/*
 Theme Name:   Divi Child
 Theme URI: http://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Template:     Divi
 Version: 3.22.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Divi-child
*/

h3, h4, h5, h6{
	color: #232323 !important;
}

.et_pb_post_title.et_pb_featured_bg .et_pb_title_container {
    padding: 0 !important;
}

#top-header{
	padding-top: 15px;
}

#main-header{
	box-shadow: none;
}

/*Main Menu*/
@media (max-width: 1130px){
#et_mobile_nav_menu {
    display: block;
}
}

@media (max-width: 1129px){
#top-menu {
    display: none;
}
	
.et_secondary_nav_only_menu #top-header {
    display: none;
}
}

#top-menu li{
    padding-right: 12px !important;
}

#top-menu li.special a{
	background: #fdb913 !important;
	padding: 11px 9px !important;
	color: #fff !important;
	font-weight: 700 !important;
}

#top-menu li.special.recommit, #top-menu>li:last-child{
	padding-right: 0 !important;
}

#top-menu li li a {
    padding: 6px 8px;
	font-size: 13px;
	border-bottom: 1px solid #fff;
	line-height: 1.6em;
}

#top-menu li li a:hover{
	background: #fdb913;
	color:#fff !important;
}

#top-menu li li:last-child a{
	border-bottom:0;
}

.logo_container{
	width:120%;
	height:120% !important;
}

/*Secondary Menu*/
#et-secondary-nav li.current-menu-item a{
	text-decoration: underline;
}


/*Sidebar Menus*/
.et_pb_sidebar_0 .widget_nav_menu{
	background: #fdb913;
	margin-top: -95px;
	padding: 30px;
}

.et_pb_sidebar_0 .widget_nav_menu h4{
	color: #232323;
}

.et_pb_sidebar_0 .widget_nav_menu li{
	border-bottom: 1px solid #efefef;
	padding-bottom: 9px;
	line-height: 25px;
}

.et_pb_sidebar_0 .widget_nav_menu li:last-child{
	border-bottom: 0;
	padding-bottom: 0;
}

.et_pb_sidebar_0 .widget_nav_menu li a{
	color: #fff;
}

.et_pb_sidebar_0 .widget_nav_menu li.current-menu-item a{
	color: #232323;
	border-left: 3px solid #232323;
	display: block;
    padding-left: 13px;
}

.et_pb_sidebar_0 .widget_nav_menu li a:hover{
	color: #232323;
}

/*Sidebar*/
.et_pb_sidebar_0 .et_pb_widget{
	margin-bottom: 20px !important;
}

/*Homepage Intro*/
#homepage-intro .yellow{
	background: #e09900;
	padding: 20px 16px 20px 29px;
	margin-left: -51px;
	margin-bottom: 5px;
	display: block;
	margin-top: 5px;
	font-size: 23px;
	background-image: radial-gradient(circle at center,#fdb913 56%,rgba(0,0,0,0) 125%);
	box-shadow: 0px 10px 12px -10px rgba(0,0,0,0.3);
}

#homepage-intro h2{
	font-size: 22px;
	margin-bottom: -6px;
}

/*Homepage Slide*/
#homeslide h3{
	font-weight: 400 !important;
}

/*Homepage News*/
@media screen and (min-width: 981px){
.et_pb_column_2_3 .et_pb_post_extra.el_dbe_full_width, .et_pb_column_3_4 .et_pb_post_extra.el_dbe_full_width, .et_pb_column_4_4 .et_pb_post_extra.el_dbe_full_width {
    padding: 30px 20px 30px 0 !important;
}
}

/*Homepage Sidebar*/
.widget_advwidget h4{
	display: none !important;
}

#gce_widget-2{
	margin-bottom: 0 !important;
}

a.button-news{
	display:block;
	background-image: linear-gradient(111deg,#fdb913 95%,#ffffff 33%);
    padding-top: 5px!important;
    padding-bottom: 5px!important;
    padding-left: 17px!important;
    margin-top: -15px!important;
}

/*News*/
/*.et_pb_blog_extras_1 .category-featured{
	display:none !important;
}*/

/*Tables*/
.entry-content .et_pb_row .et_pb_column:first-child tr td {
    padding: 9px 12px;
    border-top: 1px solid #eee;
    border-left: 8px solid #FDB912;
}

.entry-content .et_pb_row .et_pb_column:first-child .simcal-calendar tr td {
    padding: 9px 12px;
    border-top: 0;
    border-left: 0;
}

/*Toggle*/
@media (min-width: 981px){
.et_pb_gutters4 .et_pb_column_2_3 .et_pb_module, .et_pb_gutters4.et_pb_row .et_pb_column_2_3 .et_pb_module {
    margin-bottom: 2.25% !important;
}
}

/*Footer*/
#main-footer{
	background: url("https://pft400.com/wp-content/uploads/2019/06/footer-bkg.jpg") no-repeat top center;
	background-size:cover;
}

#footer-bottom{
	padding: 15px 0 55px;
}

#footer-widgets {
    padding: 12% 0;
}

#main-footer .title{
	color:#fff !important;
}

#main-footer #footer-widgets a{
	text-decoration: underline;
}

#footer-widgets .footer-widget:last-child{
	margin-top: 62px;
}

.footer-widget h4{
	padding-bottom: 28px;
}

/*Form Fields*/
.wpcf7-form{
	margin-top: 30px;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	padding: 14px;
	border: 1px solid #ccc;
	color: #4e4e4e;
	background-color: #f5f5f5;
	width: 94%;
}

select option{
	font-size: 15px;
}

input[type="submit"], a.button {
    border: 0;
    padding: 20px 35px;
    font-size: 17px;
    background: #006fba;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}

input[type="submit"]:hover{
	cursor: pointer;
}


/*404*/
.error404 #sidebar{display:none;}

.error404 #left-area{width: 100% !important; text-align: center; padding-top:60px 0 120px;}

.error404 #main-content .container:before{
	content: none;
}

.error404 a.button{
	display:inline-block;
	margin-top:40px;
}


@media (max-width: 980px){
	.et_pb_widget_area .widget_nav_menu{
		display: none;
	}
	
.et_pb_column .et_pb_widget {
		float: none;
		width: auto;}
}